expect-5.43.0 Issues

Dan Nicholson dbn.lists at gmail.com
Thu Feb 2 06:18:52 PST 2006


On 2/2/06, Anthony Borla <ajborla at bigpond.com> wrote:
>
> Firstly, I've not been able to locate an, expect-5.43.0 package, and am
> wondering whether the subsequent version - 5.44.0 - is an adequate
> substitute. This is a partial listing of available packages from [
> http://expect.nist.gov/src/ ]:

Sorry, this is an important issue.  The expect people took 5.43.0 off
of their web page, and we haven't tested the newer ones.  In the
meantime, you can download it from here:

http://www.linuxfromscratch.org/~randy/expect-5.43.0.tar.gz

Please try with this version and let me know if this works.

--
Dan



More information about the lfs-support mailing list